## 忽略 Visual Studio 临时文件、用户设置以及编译输出目录

# idea
.idea/

# Visual Studio 相关文件
.vs/
*.suo
*.user
*.userosscache
*.sln.docstates

# MonoDevelop/Xamarin Studio 用户设置
*.userprefs

# 编译生成的目录
[Bb]in/
[Oo]bj/
build/
bld/

# 常见的编译输出文件夹
[Dd]ebug/
[Dd]ebugPublic/
x64/
x86/

# 日志文件
*.log

# Visual Studio Code 工作区设置
.vscode/

# 其他临时文件
*.tmp
